Subject: New TED 1.1 gurus! Why?
From: [email-masked] (Mats Persson)
To: [email-masked]
Date: 07 Aug 94 00:01:37 CET

I just installed BUM6 on my system today. I have a A4000/040 which I run in
DoublePAL mode. The new TED 1.1 gurus every time with a 'privilige
violation'.

Is this happening to anyone else? What could be the problem?
Now I have to run compiler 1.80 together with Ted  1.0.
   
   ____      ___  _______  _____
  /    \    /   \/       \/     \       Fido:       2:203/319.9
 /      \  /  .  \__   __/\   __/       Internet:   [email-masked]
/  |  |  \/       \/   \   \  \
\__|__|__/\___|___/\___/____\  \
/                               \
\_______________________________/